## erlang-p1-sqlite3 1.1.5~dfsg0

=== debian/changelog ===
erlang-p1-sqlite3 (1.1.5~dfsg0-6) unstable; urgency=medium

  * Set Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
  * Set Uploaders: Philipp Huebner <debalance@debian.org>
  * Updated Vcs-* fields in debian/control for salsa.debian.org
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.1.3 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Thu, 04 Jan 2018 11:37:56 +0100

erlang-p1-sqlite3 (1.1.5~dfsg0-5) unstable; urgency=medium

  * (Build-)Depend on erlang-base (>= 1:19.2)
  * Updated Standards-Version: 4.1.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Mon, 27 Nov 2017 20:32:00 +0100

erlang-p1-sqlite3 (1.1.5~dfsg0-4) unstable; urgency=medium

  * Updated Standards-Version: 4.0.0 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Tue, 11 Jul 2017 19:12:41 +0200

erlang-p1-sqlite3 (1.1.5~dfsg0-3) unstable; urgency=medium

  * Added erlang-base to Build-Depends
  * Explicitly build-depend on rebar (>= 2.6.4-2) (Closes: #839351)

 -- Philipp Huebner <debalance@debian.org>  Sun, 16 Oct 2016 10:26:00 +0200

erlang-p1-sqlite3 (1.1.5~dfsg0-2) unstable; urgency=medium

  * Improved debian/watch
  * Build-Depend on erlang-crypto (fixes FTBFS)

 -- Philipp Huebner <debalance@debian.org>  Wed, 07 Sep 2016 12:14:28 +0200

erlang-p1-sqlite3 (1.1.5~dfsg0-1) unstable; urgency=medium

  * Updated debian/copyright
  * Changed upstream source to https://github.com/processone/erlang-sqlite3
    and renamed (source) package accordingly to erlang-p1-sqlite3
  * Imported Upstream version 1.1.5~dfsg0
  * Updated README.source
  * Updated Standards-Version: 3.9.8 (no changes needed)
  * Updated Vcs-* fields in debian/control
  * Enabled hardening
  * Added Breaks+Replaces: erlang-sqlite3
  * Corrected install path for includes

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jun 2016 13:48:23 +0200

erlang-sqlite3 (1.1.4~dfsg0-1) unstable; urgency=low

  * Initial release. (Closes: #794775)

 -- Philipp Huebner <debalance@debian.org>  Thu, 06 Aug 2015 15:57:42 +0200
