=== debian/control ===
Source: erlang-p1-sqlite3
Priority: optional
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, rebar (>= 2.6.4-2), erlang-base (>= 1:19.2), erlang-crypto, erlang-eunit, erlang-syntax-tools, libsqlite3-dev
Standards-Version: 4.1.3
Section: libs
Homepage: https://github.com/processone/erlang-sqlite3
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-sqlite3.git
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-sqlite3

Package: erlang-p1-sqlite3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
         ${erlang:Depends}
Breaks: erlang-sqlite3
Replaces: erlang-sqlite3
Description: SQLite3 wrapper for Erlang applications
 This is an SQLite3 library for Erlang. It is designed to make it easy
 to write Erlang applications that use SQLite3.
 ejabberd for example uses it as its sqlite driver.
