=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/default.mk

DESTDIR=$(CURDIR)/debian/erlang-p1-sqlite3
VERSION_UPSTREAM=$(shell echo '$(DEB_VERSION_UPSTREAM)' | sed -e 's/\~dfsg.*//')

%:
	dh $@ --buildsystem=rebar --with rebar


override_dh_auto_install:
	dh_auto_install
	for file in include/*.hrl; do \
		fname=$$(basename $${file}) ; \
		subdir=$$(dirname $${file}) ; \
		if [ ! -f $(DESTDIR)/usr/lib/erlang/lib/p1_sqlite3-$(VERSION_UPSTREAM)/$${subdir}/$${fname} ] ; then \
			install -m 755 -d $(DESTDIR)/usr/lib/erlang/lib/p1_sqlite3-$(VERSION_UPSTREAM)/$${subdir} ; \
			install -m 644 $${file} $(DESTDIR)/usr/lib/erlang/lib/p1_sqlite3-$(VERSION_UPSTREAM)/$${subdir} ; \
		fi ; \
	done


get-orig-source:
	dh_testdir
	wget -O ../erlang-p1-sqlite3_$(DEB_VERSION_UPSTREAM).orig.tar.gz \
		https://github.com/processone/erlang-sqlite3/archive/$(DEB_VERSION_UPSTREAM).tar.gz
