## erlang-p1-sqlite3 1.1.6

=== debian/changelog ===
erlang-p1-sqlite3 (1.1.6-5) unstable; urgency=medium

  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Updated years in debian/copyright
  * Rules-Requires-Root: no

 -- Philipp Huebner <debalance@debian.org>  Wed, 05 Feb 2020 18:18:50 +0100

erlang-p1-sqlite3 (1.1.6-4) unstable; urgency=medium

  * Updated years in debian/copyright
  * Updated Standards-Version: 4.4.0 (no changes needed)
  * debian/rules: export ERL_COMPILER_OPTIONS=deterministic
  * Updated debhelper compat version: 12

 -- Philipp Huebner <debalance@debian.org>  Wed, 24 Jul 2019 12:19:58 +0200

erlang-p1-sqlite3 (1.1.6-3) unstable; urgency=medium

  * Enabled DH_VERBOSE in debian/rules
  * Updated Standards-Version: 4.2.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 07 Oct 2018 15:02:09 +0200

erlang-p1-sqlite3 (1.1.6-2) unstable; urgency=medium

  * Added debian/upstream/metadata
  * Updated Standards-Version: 4.1.4 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Wed, 04 Jul 2018 16:24:19 +0200

erlang-p1-sqlite3 (1.1.6-1) unstable; urgency=medium

  * New upstream version 1.1.6
  * Use secure copyright format uri in debian/copyright
  * Switched to debhelper 11

 -- Philipp Huebner <debalance@debian.org>  Tue, 27 Mar 2018 23:16:58 +0200
