## erlang-p1-sqlite3 1.1.8

=== debian/changelog ===
erlang-p1-sqlite3 (1.1.8-1) unstable; urgency=medium

  * New upstream version 1.1.8 (Closes: #961651)

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jul 2020 20:46:55 +0200
