## erlang-p1-sqlite3 1.1.13

=== debian/changelog ===
erlang-p1-sqlite3 (1.1.13-3~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Philipp Huebner <debalance@debian.org>  Sun, 12 Jun 2022 00:24:30 +0200

erlang-p1-sqlite3 (1.1.13-3) unstable; urgency=medium

  * Updated Standards-Version: 4.6.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated Erlang dependencies
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Thu, 02 Jun 2022 11:38:28 +0200

erlang-p1-sqlite3 (1.1.13-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Philipp Huebner ]
  * Updated debian/watch

 -- Philipp Huebner <debalance@debian.org>  Sun, 19 Dec 2021 23:11:21 +0100

erlang-p1-sqlite3 (1.1.13-1) unstable; urgency=medium

  * New upstream version 1.1.13
  * Updated Standards-Version: 4.6.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 29 Aug 2021 21:37:51 +0200
