=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Priority: optional
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-rebar,
-               rebar (>= 2.6.4-2),
-               erlang-base (>= 1:19.2),
+               dh-rebar (>= 0.0.6~),
+               rebar,
+               erlang-base,
                erlang-crypto,
                erlang-eunit,
                erlang-syntax-tools,
                libsqlite3-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-sqlite3
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-sqlite3.git
 Homepage: https://github.com/processone/erlang-sqlite3
@@ -21,7 +21,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
+         erlang-base, ${erlang-abi:Depends},
          ${erlang:Depends}
 Multi-Arch: allowed
 Description: SQLite3 wrapper for Erlang applications
