## erlang-p1-sqlite3 1.1.14

=== debian/changelog ===
erlang-p1-sqlite3 (1.1.14-2) unstable; urgency=medium

  * Dropped debian/erlang-p1-sqlite3.install, added debian/source/options and
    fixed debian/rules (closes: #1044995, #1049609)
  * Updated lintian overrides
  * Renamed debian/erlang-p1-sqlite3.lintian-overrides
    -> debian/lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 16:16:01 +0100

erlang-p1-sqlite3 (1.1.14-1) unstable; urgency=medium

  [ Philipp Huebner ]
  * New upstream version 1.1.14
  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Updated years in debian/copyright

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Philipp Huebner <debalance@debian.org>  Wed, 08 Feb 2023 13:13:33 +0100
