=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 DESTDIR=$(CURDIR)/debian/erlang-p1-sqlite3
 VERSION_UPSTREAM=$(shell echo '$(DEB_VERSION_UPSTREAM)' | sed -e 's/\~dfsg.*//')
+
 
 %:
 	dh $@ --buildsystem=rebar --with rebar
@@ -21,7 +22,11 @@
 			install -m 644 $${file} $(DESTDIR)/usr/lib/erlang/lib/p1_sqlite3-$(VERSION_UPSTREAM)/$${subdir} ; \
 		fi ; \
 	done
+	find $(CURDIR)/debian/tmp/ -type f -name '*.hrl' -delete
 
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf compile_commands.json
 
 get-orig-source:
 	dh_testdir
