## erlang-p1-sqlite3 1.1.15

=== debian/changelog ===
erlang-p1-sqlite3 (1.1.15-2) unstable; urgency=medium

  * Updated Standards-Version: 4.7.0 (no changes needed)
  * Updated years in debian/copyright
  * debian/rules: add creation of symbolic link for native app name

 -- Philipp Huebner <debalance@debian.org>  Sun, 09 Feb 2025 11:06:11 +0100

erlang-p1-sqlite3 (1.1.15-1) unstable; urgency=medium

  * New upstream version 1.1.15

 -- Philipp Huebner <debalance@debian.org>  Thu, 03 Oct 2024 18:18:32 +0200
