=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Priority: optional
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-rebar (>= 0.0.6~),
+               dh-rebar (>= 0.0.6),
                rebar,
                erlang-base,
                erlang-crypto,
                erlang-eunit,
                erlang-syntax-tools,
                libsqlite3-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-sqlite3
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-sqlite3.git
 Homepage: https://github.com/processone/erlang-sqlite3
