=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,7 @@
 		fi ; \
 	done
 	find $(CURDIR)/debian/tmp/ -type f -name '*.hrl' -delete
+	ln -s /usr/lib/erlang/lib/p1_sqlite3-$(DEB_VERSION_UPSTREAM) $(DESTDIR)/usr/lib/erlang/lib/sqlite3-$(DEB_VERSION_UPSTREAM)
 
 override_dh_auto_clean:
 	dh_auto_clean
